## seaview 4.6.1.2

=== debian/changelog ===
seaview (1:4.6.1.2-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Feb 2017 09:44:39 +0100

seaview (1:4.6.1.2-2) unstable; urgency=medium

  * Enable reading number of bootstraps from phyml runs
    Closes: #853835

 -- Andreas Tille <tille@debian.org>  Wed, 01 Feb 2017 12:54:56 +0100

seaview (1:4.6.1.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports to become compatible with backported phyml

 -- Andreas Tille <tille@debian.org>  Fri, 18 Nov 2016 08:49:03 +0100

seaview (1:4.6.1.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4
  * Add Keyword to desktop file

 -- Andreas Tille <tille@debian.org>  Fri, 18 Nov 2016 08:26:19 +0100

seaview (1:4.6.1.1-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sat, 10 Sep 2016 07:10:54 +0200

seaview (1:4.6-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 04 May 2016 14:07:07 +0200
