## seaview 4.6.4

=== debian/changelog ===
seaview (1:4.6.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Sat, 17 Feb 2018 14:31:40 +0100
