=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                libfltk1.3-dev,
                libpng-dev,
                libxft-dev,
                libxext-dev,
                libxinerama-dev,
                zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/seaview.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/seaview.git
 Homepage: http://doua.prabi.fr/software/seaview
