=== debian/changelog ===
seaview (1:4.7-1build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:57:34 +0100

seaview (1:4.7-1build1) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 11:08:52 +0000

seaview (1:4.7-1) unstable; urgency=medium

  * New upstream version
  * Drop patch since upstream has fixed Makefile
  * Re-add example which was lost by accident
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 09 May 2018 14:39:32 +0200

seaview (1:4.6.5-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Add ldflags used in Makefile of last version to build successfully
  * Comment installation of example that is missing in upstream source
  * Remove duplicated reference with non-standard interface

 -- Andreas Tille <tille@debian.org>  Sat, 28 Apr 2018 07:25:07 +0200
