=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                libxext-dev,
                libxinerama-dev,
                zlib1g-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/seaview.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/seaview.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/med-team/seaview
+Vcs-Git: https://salsa.debian.org/med-team/seaview.git
 Homepage: http://doua.prabi.fr/software/seaview
 
 Package: seaview
