## seaview 5.0.2

=== debian/changelog ===
seaview (1:5.0.2-3) unstable; urgency=medium

  * Team Upload.
  * Fix gcc-10 FTBFS (Closes: #957783)
  * compat version: 13

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 28 Jul 2020 19:47:08 +0530

seaview (1:5.0.2-2) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Fix autopkgtest
    Closes: #961399

  [ Nilesh Patra ]
  * Use xvfb to run autopkgtests

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 24 May 2020 21:21:17 +0200

seaview (1:5.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace. (routine-update)
  * Wrap long lines in changelog entries: 20060918-1. (routine-update)
  * Use secure URI in Homepage field. (routine-update)
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright). (routine-update)
  * Extended description in d/copyright

 -- Steffen Moeller <moeller@debian.org>  Fri, 15 May 2020 13:20:44 +0200
