## seaview 5.0.4

=== Makefile ===
--- 
+++ 
@@ -38,18 +38,19 @@
 comlines.o resource.o nexus.o \
 viewasprots.o racnuc_fetch.o concatenate.o statistics.o \
 trees.o treedraw.o addbootstrap.o least_squares_brl.o \
-pseudoterminal.o unrooted.o pdf_or_ps.o svg.o threads.o tbe.o Fl_Native_File_Chooser_FLTK.o
+pseudoterminal.o unrooted.o pdf_or_ps.o svg.o threads.o tbe.o treerecs_draw.o Fl_SVG_Image.o
  
 COBJECTS = raa_acnuc.o parser.o md5.o zsockr.o misc_acnuc.o dnapars.o protpars.o seq.o phylip.o lwl.o bionj.o phyml_util.o
 
 seaview : $(OBJECTS) $(COBJECTS)
 	$(CXX) -o $@ $(DEBUG) $(LDFLAGS) $(OBJECTS) $(COBJECTS) $(LPDF) $(EXTRALIBS) 
 
+Fl_SVG_Image.o : FL/Fl_SVG_Image.cxx
+	$(CXX) -c $(SVFLAGS) FL/Fl_SVG_Image.cxx
+
 $(COBJECTS) : $(CSRC)/$<
 	$(CC) -c $(DEBUG) $(OPT) $(CFLAGS) -Dunix -I$(CSRC) $(CSRC)/$*.c
 
-Fl_Native_File_Chooser_FLTK.o : FL/Fl_Native_File_Chooser_FLTK.cxx
-	$(CXX)  -c -I. $(SVFLAGS) FL/Fl_Native_File_Chooser_FLTK.cxx
 
 .SUFFIXES:	.c .cxx .h .o
