=== debian/changelog ===
seaview (1:5.0.4-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 5.0.4

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 19 Sep 2020 15:59:30 +0530

seaview (1:5.0.2-4) unstable; urgency=medium

  * Team upload.

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 19 Sep 2020 15:52:00 +0530
