=== debian/rules ===
--- 
+++ 
@@ -16,4 +16,3 @@
 
 %:
 	dh $@
-
