## seaview 5.0.5

=== Makefile ===
--- 
+++ 
@@ -43,7 +43,7 @@
 COBJECTS = raa_acnuc.o parser.o md5.o zsockr.o misc_acnuc.o dnapars.o protpars.o seq.o phylip.o lwl.o bionj.o phyml_util.o
 
 seaview : $(OBJECTS) $(COBJECTS)
-	$(CXX) -o $@ $(DEBUG) $(LDFLAGS) $(OBJECTS) $(COBJECTS) $(LPDF) $(EXTRALIBS) 
+	$(CXX) -o $@ $(DEBUG) $(LDFLAGS) $(OBJECTS) $(COBJECTS) $(LPDF) $(EXTRALIBS) -Wl,-z,muldefs
 
 Fl_SVG_Image.o : FL/Fl_SVG_Image.cxx
 	$(CXX) -c $(SVFLAGS) FL/Fl_SVG_Image.cxx
