=== debian/changelog ===
seaview (1:5.0.5-3) unstable; urgency=medium

  * Team upload.
  * bypass-fltk-version-check.patch: new: fix symbols disappearance.
    (Closes: #1102776)
  * d/t/control: use /tmp as HOME for the autopkgtest.
  * d/control: declare compliance to standards version 4.7.2.
  * harderning.patch: new: propagate CPPFLAGS.

 -- Étienne Mollier <emollier@debian.org>  Sat, 12 Apr 2025 23:11:52 +0200

seaview (1:5.0.5-2) unstable; urgency=medium

  [ Charles Plessy ]
  * Patch for command-line arguments of MUSCLE 5.

  [ Andreas Tille ]
  * Standards-Version: 4.6.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Sun, 18 Dec 2022 08:24:57 +0100

seaview (1:5.0.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Andreas Tille <tille@debian.org>  Thu, 03 Feb 2022 16:01:36 +0100
