=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libxext-dev,
                libxinerama-dev,
                zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/seaview
 Vcs-Git: https://salsa.debian.org/med-team/seaview.git
 Homepage: https://doua.prabi.fr/software/seaview
