=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,6 @@
 export DEB_CFLAGS_MAINT_APPEND  = $(CFLAGS) -fPIC
 
 # Link as needed
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 # Hardening options
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
