## seaview 5.1+20251106

=== Makefile ===
--- 
+++ 
@@ -3,28 +3,19 @@
 #PHYMLNAME= -DPHYMLNAME=\"phyml\"
 
 
-#to compile with PDF (through PDFlib Lite) rather than PostScript output, 
-# uncomment next 4 lines and adapt next 2 to your local file system 
-#PDF_INC = $(HOME)/PDFlib-Lite-6.0.1/libs #customize by setting to place of pdflib.h
-#PDF_LIB = $(HOME)/PDFlib-Lite-6.0.1/libs #customize by setting to place of libpdf.*
-#PDF_PS_FLAGS = -I$(PDF_INC)
-#LPDF = -L$(PDF_LIB) -lpdf
-
-
 #to use your own, uninstalled FLTK library,
-#uncomment the next 3 lines and adapt the 1st to your local file system 
+#uncomment the next 3 lines and adapt the 1st (and 2nd if FLTK was built with CMake) to your local file system
 #FLTK = $(HOME)/fltk-1.3
-#IFLTK = -I$(FLTK)
+#IFLTK = -I$(FLTK) # -I$(FLTK)/..
 #CONFIG = $(FLTK)/fltk-config
 
 
 CONFIG ?= fltk-config
-PDF_PS_FLAGS ?= -DNO_PDF
 
 EXTRALIBS = `$(CONFIG) --use-images --ldflags` -ldl -lpthread -lz
 
-CC = gcc
-CXX = g++
+CC = cc
+CXX = c++
 CSRC = csrc
 
 #DEBUG = -g
@@ -32,7 +23,7 @@
 
 OPT ?= -O3
 
-SVFLAGS = $(CPPFLAGS) $(CFLAGS) -Dunix $(OPT) -I. $(IFLTK) -I$(CSRC) $(DEBUG) $(HELPFILE) $(PHYMLNAME) $(PDF_PS_FLAGS)
+SVFLAGS = $(CPPFLAGS) $(CFLAGS) -Dunix $(OPT) -I. $(IFLTK) -I$(CSRC) $(DEBUG) $(HELPFILE) $(PHYMLNAME)
 
 OBJECTS = seaview.o custom.o use_mase_files.o regions.o load_seq.o align.o xfmatpt.o \
 comlines.o resource.o nexus.o \
