=== debian/changelog ===
seaview (1:5.1+20251106-1) unstable; urgency=medium

  * New upstream release.
  * Build with FLTK 1.4.

 -- Charles Plessy <plessy@debian.org>  Wed, 24 Dec 2025 09:30:47 +0900
