=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libfltk1.3-dev,
+               libfltk1.4-dev,
                libpng-dev,
                libxft-dev,
                libxext-dev,
