=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # Same as upstream Makefile
-CFLAGS  += -DUSE_XFT -I/usr/include/freetype2 -DFLTK1 -Dunix -Icsrc -I. -DNO_PDF
+CFLAGS  += -DUSE_XFT -I/usr/include/freetype2 -DFLTK1.4 -Dunix -Icsrc -I. -I/usr/include/cairo
 
 # Debian-specific names and paths
 CFLAGS  += -DDEFAULT_HELPFILE=\"/usr/share/seaview/seaview.html\" -DPHYMLNAME=\"phyml\"
